/*公司简介*/
.brief div{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    margin-bottom: 45px;
}
.brief  img{
    margin-bottom: 45px;
}
/*企业文化*/
.culture ul{
    float: left;
    width: 490px;
}
.culture ul li{
    line-height: 42px;
    color: #666;
    font-size: 16px;
}
.culture ul{
    color: #666;
    font-size: 16px;
}
.culture img{
    float: left;
}
/*公司环境*/
.envira li{
    float: left;
    margin-bottom: 30px;
}
.envira li:nth-of-type(3n-2),.envira li:nth-of-type(3n-1){
    margin-right: 20px;
}
.envira li img{
    width: 280px;
    height:210px;
}
.envira li p{
    margin-top: 15px;
    font-size: 16px;
    color: #666;
    text-align: center;
}
.envira li:hover p{
    color:#ff8a00;
}